<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <title>ZeroPlus Blog</title>

    <?php wp_head(); ?>
  </head>

  <body>
    <header class="header">
      <div class="header-inner">
        <?php if (is_page('contact')): ?>

        <p class="logo">
          <a href="<?php echo esc_url( home_url() ); ?>" class="logo-link">ZeroPlus Blog</a>
        </p>
        <h1 class="header-heading">Contact</h1>

        <?php else: ?>

        <h1 class="logo">
          <a href="<?php echo esc_url( home_url() ); ?>" class="logo-link">ZeroPlus Blog</a>
        </h1>
        <p class="header-heading">日々の学習を記録するブログ</p>

        <?php endif; ?>
      </div>
    </header>